<?php

/*
	[SupeSite/X-Space] (C)2001-2006 Comsenz Inc.
	·|­ûµn¿ý­¶­±

	$RCSfile: login.php,v $
	$Revision: 1.15 $
	$Date: 2006/11/01 01:52:11 $
*/

if(!defined('IN_SUPESITE')) {
	exit('Access Denied');
}

include_once(S_ROOT.'./include/common.inc.php');

$registerurl = getbbsurl('register.php', array('referer'=>S_URL.'/index.php?action/login'));
$lostpassword = getbbsurl('member.php', array('action'=>'lostpasswd'));

if(!empty($_COOKIE['_refer'])) {
	$refer = $_COOKIE['_refer'];
} else {
	$refer = geturl('action/site/type/panel');
}

$title = $lang['login'];

include template('site_login');

?>